Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 620272 - [abrt] crash in pinot-0.94-4.fc13: Process /usr/bin/pinot-dbus-daemon was killed by signal 11 (SIGSEGV)
[abrt] crash in pinot-0.94-4.fc13: Process /usr/bin/pinot-dbus-daemon was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pinot (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:90b9ac0e445ccff8fc6a441e455...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-01 18:44 EDT by dweb98
Modified: 2011-06-29 08:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 08:40:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.21 KB, text/plain)
2010-08-01 18:44 EDT, dweb98
no flags Details

  None (edit)
Description dweb98 2010-08-01 18:44:48 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pinot-dbus-daemon
comment: Pinot crashes often, right after boot and ABRT notifies. Did not have the Pinot app window open. 
component: pinot
executable: /usr/bin/pinot-dbus-daemon
global_uuid: 90b9ac0e445ccff8fc6a441e455c5ca0288f15d7
kernel: 2.6.33.5-124.fc13.i686
package: pinot-0.94-4.fc13
rating: 3
reason: Process /usr/bin/pinot-dbus-daemon was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 dweb98 2010-08-01 18:44:50 EDT
Created attachment 435920 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-01 08:19:01 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-29 08:40:17 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.